<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storageServerCfg">serveur de stockage</item>
		<item id="editStorSev">Modifier les infos serveur</item>
		<item id="viewBasicInfo">Afficher les infos générales</item>
		<item id="viewLog">Afficher les logs</item>
		<item id="netCfg">Paramétrage réseau</item>
		<item id="ddnsCfg">Paramétrage DDNS</item>
		<item id="diskMgr">Gestion des disques</item>
		<item id="userMgr">Gestion des utilisateurs</item>
		<item id="addUser">Créer un utilisateur</item>
		<item id="editUser">Modifier l'utilisateur</item>
		<item id="timeCfg">Paramètres des horaires</item>
		<item id="alarmRecCfg">Paramètres des enregistrements des alarmes</item>
		<item id="scheduleRecCfg">Paramètres du calendrier des enregistrements</item>
		<item id="sysMaintain">Maintenance système</item>
	</items>
</languageInfo>
